#linea-sottile-dest { height:1px; }

.btn-themepromo { color: white; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #1e93d0; background-image: -moz-linear-gradient(top, #219fe1, #1980b6); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#219fe1), to(#1980b6)); background-image: -webkit-linear-gradient(top, #219fe1, #1980b6); background-image: -o-linear-gradient(top, #219fe1, #1980b6); background-image: linear-gradient(to bottom, #219fe1, #1980b6); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF219FE1', endColorstr='#FF1980B6', GradientType=0); border-color: #1980b6 #1980b6 #105173; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); *background-color: #1980b6; /* Darken IE7 buttons by default so they stand out more given they won't have borders */ filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); text-transform: uppercase; font-size: 12px; font-weight: bold; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.btn-themepromo:hover, .btn-themepromo:active, .btn-themepromo.active, .btn-themepromo.disabled, .btn-themepromo[disabled] { color: white; background-color: #1980b6; *background-color: #1670a0; }
.btn-themepromo:active, .btn-themepromo.active { background-color: #136189 \9; }
.btn-themepromo.no-bevel { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

.disco a:link    {text-decoration: none; color:#aaaaaa;}
.disco a:visited     {text-decoration: none; color:#aaaaaa;}
.disco a:hover    {text-decoration: none; color:#219fe1;}
.disco { list-style:square;}


.classespenta a:link    {text-decoration: none !important; color: #666 !important; background-color: transparent !important; }
.classespenta a:visited     {text-decoration: none !important; color: #666 !important; background-color: transparent !important;}
.classespenta a:hover    {text-decoration: none !important; color: #666 !important; background-color: transparent !important;}

.rientro60 { padding-left:70px; }
.rientro30 { padding-left:20px; }

.classetitolicataloghisf { font-weight:bold; color:#FFF !important;}

.semi-white-bg {
    background: rgba(0, 0, 0, 0.55) !important;

}